Subject: I-D ACTION:draft-rfced-info-srisuresh-05.txt

From: [email-masked]
Date: Fri, 06 Mar 1998 14:33:10 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: The IP Network Address Translator (NAT)
	Author(s)	: P. Srisuresh, K. Egevang
	Filename	: draft-rfced-info-srisuresh-05.txt
	Pages		: 21
	Date		: 05-Mar-98
	
     Basic Network Address Translation or Basic NAT is a feature by
     which IP addresses are mapped from one group to another, transparent
     to users. Network Address Port Translation, or NAPT is an extension
     to Basic NAT, in that many network addresses and their TCP/UDP ports
     are translated to a single network address and its TCP/UDP ports.

     Together, these two operations, traditionally referred to as NAT,
     provide a mechanism to connect an isolated routing realm with private
     unregistered addresses to the external routing network with globally
     unique registered addresses.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-rfced-info-srisuresh-05.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-rfced-info-srisuresh-05.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-rfced-info-srisuresh-05.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.